Bug 128079 - Disk1,Disk2,Disk1,Disk1
Disk1,Disk2,Disk1,Disk1
Status: Closed FIXED
Product: Base System
Classification: Unclassified
Component: misc
unspecified
Any Any
: Normal Affects Only Me
Assigned To: re
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 03:10 UTC by ai2s
Modified: 2010-05-07 06:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ai2s 2008-10-14 03:10:01 UTC
I have 4 disks burned for FreeBSD 7.0. I have ten operating systems on this box, so I'm not really a noobie.

I wanted to build a simple install with KDE or GNOME and a browser. 

I can't believe how many times I was asked to go from Disk1 to Disk 2 to disk 3, back and forth forever. I finally had to just quit and now I am going to drink a bunch of beer. You drove me to drink.

I know in my heart that FreeBSD is the best OS, but it is pretty much impossible to install from your CD ISOs. 

I have heard that I can use the boot cd and install from the internet. Well, why did I download the CDs then. 

You should just tell the people that the CD install is just wrong and give instructions to install over the Net. I was going to buy the CD set. Sure glad I didn't do that. 

So now I guess I have to download the dvd version from a torrent guy? One guy was able to develop an installation dvd. Why couldn't you?

And how about simple instructions for installing GNOME or KDE or both. Or better yet, how about letting us check a box to automatically install the GUI and Opera. How difficult could that be?

How-To-Repeat: Try to install FreeBSD from your own CDs.
Comment 1 Edwin Groothuis freebsd_committer 2008-10-14 03:21:50 UTC
Responsible Changed
From-To: freebsd-bugs->re

Over to re@ for now, I believe this issue got mentioned there this week.
Comment 2 kensmith freebsd_committer 2008-10-15 17:08:03 UTC
State Changed
From-To: open->patched


There are now patches in -current to cut down on disc swapping (r183921) 
and to build DVDs as part of building a release.  I'll be trying to get 
the DVDs part into both 7.1 and 6.4.  I think its too late to get the 
disc swapping patch into 6.4 but there should be enough time to get it 
into 7.1.
Comment 3 kensmith freebsd_committer 2008-11-03 14:10:55 UTC
State Changed
From-To: patched->closed


It looks like the patches are working.  With the current layout the 
distributions are handled as separate passes from whatever packages 
you select from the packages menu.  So its possible there would be 
a little disc swapping depending on what you choose in the distributions 
section versus what you choose in the packages menu.  But given the 
current layout it should ask for a disc no more than twice. 

6.4-RC2 contains the disc swapping fix and includes a DVD image.  The 
rest of the 7.1 test builds also will.
Comment 4 dfilter freebsd_committer 2010-05-07 05:59:36 UTC
pgollucci    2010-05-07 04:59:28 UTC

  FreeBSD ports repository

  Modified files:
    www/apache20         Makefile 
  Added files:
    www/apache20/files   patch-modules__experimental__config.m4 
  Log:
  - fix ldap support
    --with-ldap switches on LDAP library linking in apr-util
    --enable-ldap option switches on the LDAP caching module
    --enable-auth-ldap option switches on the LDAP authentication module
    also apply a custom patch to fix the linking
  - add a missing quote to OPTIONS desc
  - ldap is not in the default package, so no PORTREVISION bump
  
  PR:             ports/128079
  Reported by:    koitsu, skreuzer
  With Hat:       apache@
  
  Revision  Changes    Path
  1.275     +4 -4      ports/www/apache20/Makefile
  1.1       +11 -0     ports/www/apache20/files/patch-modules__experimental__config.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter freebsd_committer 2010-05-07 06:14:47 UTC
pgollucci    2010-05-07 05:14:38 UTC

  FreeBSD ports repository

  Modified files:
    www/apache22         Makefile 
  Log:
  - fix ldap support (duplicate www/apache20 fix)
      --with-ldap switches on LDAP library linking in apr-util
      --enable-ldap option switches on the LDAP caching module
      --enable-authnz-ldap option switches on the LDAP authentication module
     [AAA was rewritten in 3 peices in 2.4.x, hence the option change]
    - no custom patch, the linking was fixed in 2.2.x
    - ldap is not in the default package, so no PORTREVISION bump
  
  PR:             ports/128079
  Reported by:    koitsu, skreuzer
  With Hat:       apache@
  
  Revision  Changes    Path
  1.261     +2 -2      ports/www/apache22/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"